
#menusuperior {  
position: relative;
float:right;
text-align: center;
font-size: 0.9em;
margin: auto;
}
#menusuperior ul { list-style-type: none;}
#menusuperior ul li.nivel1 { float: left;
width: auto;
z-index: 0;
}
#menusuperior ul li a {display: block;
text-decoration: none;
color: #333;
background-color: #e4dbb4;
border-left: solid 1px #fff;
position: relative;
padding: 5px;
text-align: left;
}
#menusuperior ul li:hover {position: relative; z-index: 0;
}
#menusuperior ul li a:hover, #menusuperior ul li:hover a.nivel1 {background-color: #c08d61;
color: #666;
position: relative;
}
#menusuperior ul li a.nivel1 {display: block!important;display: none;
position: relative;
}
#menusuperior ul li ul {display: none;
}
#menusuperior ul li a:hover ul, #menusuperior ul li:hover ul {display: block;
position: absolute;left: 0px;
}
#menusuperior ul li ul li a {width: auto; min-width: 100px;
border-top: 1px solid #fff;
}
#menusuperior ul li ul li a:hover {border-top-color: #000;
position: relative;
}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;
}